Package python-vobject

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-vobject in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python2-vobject-0.9.6.1-3.fc31
    • × python(abi) = 2.7
  • python3-vobject-0.9.6.1-3.fc31
    • /usr/bin/python3
    • python(abi) = 3.7

Maintainers